@charset "utf-8";
/* CSS Document */
/*
**************************
**************************
MT入力汎用ページcss
**************************
**************************
*/

/**
 * 基本設定
 * ----------------------------------------------------------------------------
 */
/* 要素 */
#pgpage{
	margin-bottom: 0;
}
body{
	font-size: 16px;
	line-height: 180%;
	word-break: break-all;
	margin: 0;
	padding: 0;
	font-weight: bold;}
.main{
	margin-bottom: -35px;
}
.breadcrumb__item{
	font-weight: normal;
}
#pgpage h1,#pgpage h2,#pgpage h3{
	margin-bottom: 20px;
}
#pgpage h2{
	font-size: 200%;
}
#pgpage h3{
	font-size: 180%;
}
#pgpage img, #pgpage object, #pgpage embed, #pgpage video {
    max-width: 100%;
}
#pgpage a{}
#pgpage a[target*="_blank"]::after{
}
/* クラス */
 #pgpage div.cont0,#pgpage div.cont1,#pgpage div.cont2,#pgpage div.cont3,#pgpage div.cont4,
 #pgpage div.cont5,#pgpage div.cont6,#pgpage div.cont7,#pgpage div.cont8,#pgpage div.cont9,
 #pgpage div.cont10{
	text-align: center;
}
#pgpage .text,
#pgpage .moviey,
#pgpage .img_s{
	margin-bottom: 30px;
}
#pgpage .img1,
#pgpage .img2,
#pgpage .text1,
#pgpage .text2{
	margin: 0 0 10px 0;
}
#pgpage .clearfix:before, #pgpage .clearfix:after { content: ""; display: table; }
#pgpage .clearfix:after { clear: both; }
#pgpage .clearfix { zoom: 1; }
#pgpage .clear{
	clear: both;
}

#pgpage #container{
	width: 100%;
	/*background: #f9f8f3;*/
	/*width: 900px;*/
	/*padding: 30px 50px 50px 50px;*/
}

#pgpage {
    background: url("img/bg.png");
    background-size: cover;
}



/**
 * メインビジュアル
 * ----------------------------------------------------------------------------
 */
#pgpage .h1mainv h1{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	font-size: 200%;
	background-repeat: repeat;
	background-size: 60px;
	line-height: 50%;
    margin-bottom: 100px;
}

/**
 * リード文
 * ----------------------------------------------------------------------------
 */
#pgpage .lead_title{
	color: #e64441;
	font-size: 300%;
	margin-bottom: 40px;
}

#pgpage .lead_text{
    text-align: center;
    margin: 0 auto;

}
#pgpage .lead_text::before{
	content: "";
	display: inline-block;
  background-image: url("img/lead_top.png");
	background-repeat:no-repeat;
	background-size: contain;
	width: 1300px;
	height: 150px;
}
#pgpage .lead_text::after{
	content: "";
	display: inline-block;
  background-image: url("img/lead_bottom.png");
	background-size: contain;
	background-repeat:no-repeat;
	width: 1300px;
	height: 150px;
}
#pgpage .lead_text p{
    width: 100%;
    font-size: 150%;
    line-height: 200%;
	margin-bottom: -70px;
    margin-top: -70px;
}
#pgpage .text-green{
    color: #005839;
    font-weight: bold;
}
#pgpage .text-red{
    color: #a70000;
    font-weight: bold;
}
#pgpage .text-large{
    font-size: 150%;
}
#pgpage .image_area{
    display: flex;
    justify-content: space-between;
    width: 1050px;
    margin: 80px auto;
}
.main_text{
	color: #ad5921;
	font-size: 4rem;
	line-height: normal;
	 text-shadow: 3px 3px 0 #fff, 4px 4px 0 #ad5921;
}
#pgpage .youtube_area{

    width: 811px;
    height: 479px;
    margin: 0 auto 0;
    position: relative;
}


/**
 * 1080
 * ----------------------------------------------------------------------------
 */
@media screen and (max-width:1080px){
	#pgpage .youtube_area{
		width: 680px;
	}
		#pgpage,#pgpage .lead_text{
		background-size: contain;
	}
	#pgpage .youtube_area{
		background-size: contain;
		margin-top: 0;
	}
	#pgpage .introduction_area{
		width: 90%;
		margin: 0 auto;
	}
	#pgpage .introduction_shop{
		flex-direction: column;
	}
	#pgpage .introduction_shop img,.introduction_shop p{
		width: 600px;
		margin: 0 auto 20px;
	}
	#pgpage .ramen_title,#pgpage .introduction_shop p{
		width: 600px;
		margin: 0 auto;
	}
	#pgpage .shop_title{
		margin: 80px auto 40px;
	}
	#pgpage .area_last {
    height: auto;
}
	#pgpage .lead_text::before,#pgpage .lead_text::after,#pgpage .lead_text p,#pgpage .image_area{
		width: 95%;
	}
	
	#pgpage .lead_text p{
		margin: 0 auto;
	}
	#pgpage .image_area img{
		width: 450px;
		height: auto;
	}
}


/**
 * 767
 * ----------------------------------------------------------------------------
 */
@media screen and (max-width:767px){
	body{
		font-size: 12px;
	}
	#pgpage .lead_text{
		width: 100%;
		margin-top: -50px;
	}
	#pgpage .lead_text p{
		width: 95%;
		border-radius: 10px;
		padding: 10px 0;
		margin: 0 auto;
		font-size: 130%;
	}
	#pgpage .youtube_area{
		width: 100%;
		background-image: none;
		height: 350px;
		margin-top: 100px;
	}
	#pgpage .youtube_area iframe{
		width: 95%;
		height: 200px;
	}

	#pgpage .area_last .about{
		margin-bottom: 100px;
	}
	#pgpage .main_text{
		font-size: 2rem;
	}
	#pgpage .lead_text::before,#pgpage .lead_text::after{
		height: 50px;
	}
	#pgpage .image_area{
		flex-direction: column;
	}
	#pgpage .image_area img{
		margin-bottom: 10px;
	}
}